	
/* --------------- contenu ----------------*/
#contenu {
	float:left;
	/*
	clear:both;
	*/
	width:auto;
	ZZwidth: 684px;
	
	margin-top:25px;
	padding:0 0 0 20px;
	/*width:769px;*/
	/*width: 98%;*/
	background-color:#FFFFFF;
	left: 2px;
	font-size:1em; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; text-decoration:none;
	}
	
#contenu h1{
	font-size:1.5em;
	font-weight:bold;
	color:#006599;
	padding:0 0 0.2em 0;
	}
	
#contenu h2{
	font-size:1.05em;
	font-weight:bold;
	color:#006599;
	padding:0 0 0 25px;
	margin:0.2em 0 0.2em 0;
	background-image:url(../img/interface/icone_hublot.gif);
	background-repeat:no-repeat;
	background-position: center left;
	}
	
#contenu h3{
	font-size:1.3em;
	font-weight:bold;
	margin:0.5em 0 0.5em 0;
	padding:0.2em;
	color:#006599;
	}
	
#contenu h4{
	font-weight:bold;
	font-size:0.9em;
	margin:0.5em 0 0.5em 0;
	padding:0;
	color:#000;
	}
	
#contenu h4 .commentaire_h4
	{
	font-weight:normal;
	font-size:0.7em;
	}
	
img {
	/* border-width: 0px; */
	}
	
p{
	text-align:justify;
	padding:0 0 0.5em 0;
	}
	
#contenu h5	{
	font-size:1.05em;
	font-weight:bold;
	color:#006599;
	margin:0.2em 0 0.2em 0;
	background-repeat:no-repeat;
	background-position: center left;
	}


	
/************************** LIENS ***********************/
a	{
	color: #0066FF;
	font-weight:bold;
	/*background-image:url(../img/interface/puce_link.gif);*/
	background-repeat:no-repeat;
	background-position: center left;
	/*padding:0 1em 0 8px;*/
	text-decoration:none;
	}
	
ul.puce {
	margin-top: 20px;
	}
	
ul.puceBorder {
	margin-top: 20px;
	border: solid 1px #ccc;
	}
	
ul.puce li, ul.puceBorder li {
	background-image:url(../img/interface/puce_link.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding:0 1em 0 8px;
	margin-left: 5px;
	}
		
ul.puce li a, ul.puceBorder li a {
	text-decoration:none;
	}
		
.line_color1 {
	background-color: #F0F8Fc;
	padding-right: 0px;
	}
	
.line_color2 {
	background-color: #fff;
	padding-right: 0px;
	}
	
.line_color_pub {
	background-color: #d4f279;
	padding-right: 0px;
	border: solid 2px #e7e7e7;
	min-height: 40px;
	}
		
a:hover	{
	color: #00CCFF;
	text-decoration:underline;
	}
	
a.btn_close	{	
	background-image:url(../img/interface/b_close.gif);
	color: #000;
	text-decoration: none;
	padding:0 0 0 19px;
	float: right;
	}
	
a.btn_print	{	
	background-image:url(../img/interface/b_print.gif);
	background-position: 0px 0px;
	height: 16px;
	color: #000;
	text-decoration: none;
	padding:0 0 0 19px;
	float: left;
	}
	
a.btn_plus, a.btn_back2	{	
	background-image:url(../img/interface/b_plus.gif);
	background-position: 0px 3px;
	padding:0 0 0 19px;
	margin-left: 0px;
	text-decoration: none;
	}
	
a.btn_top	{	
	background-image:url(../img/interface/b_top.gif);
	background-position: 0px 3px;
	color: #000;
	text-decoration: none;
	padding:0 0 0 19px;
	}
	
a.btn_aide	{	
	background-image:url(../img/interface/b_aide.gif);
	padding:0 0 0 19px;
	}
	
a.btn_doc	{	
	background-image:url(../img/interface/b_doc.gif);
	background-position: 0px 3px;
	padding:0 0 0 19px;
	text-decoration: none;
	}
	
a.btn_back	{	
	background-image:url(../img/interface/b_back.gif);
	background-position: 0px 0px;
	width: 146px;
	height: 24px; 
	float: right;
	text-decoration: none;
	}
	
a.btn_back2	{	
	background-image:url(../img/interface/b_back2.gif);
	}
	
a.back_btn{
	background:url(../img/interface/b_precedent.gif) no-repeat 0 0;
	padding-left:20px;
	}
	
#contenu_fiche div img.btn_cemois	{	
	background-image:url(../img/interface/b_cemois.gif);
	width: 225px;
	height: 39px; 
	text-decoration: none;
	margin-bottom: 10px;
	}
	
a.btn_article	{	
	background-image:url(../img/interface/b_article.gif);
	background-position: 0px 3px;
	padding:0 0 0 19px;
	text-decoration: none;
	}
	
a.btn_zoom	{	
	display: block;
	background-image:url(../img/interface/b_zoom.gif);
	padding:0 0 0 19px;
	color: #000000;
	text-decoration: none;
	}
	
a.btn_preview{
	display: block;
	color: #000000;
	text-decoration: none;
	line-height:1em;
	}
	
a.btn_buy	{	
	display: block;
	width: 152px;
	height: 24px;
	background-image:url(../img/interface/b_fiche_article.gif);
	background-position: 0px 3px;
	padding:10px 0 0 0px;
	margin-left: 0px;
	text-decoration: none;
	}
	
a.btn_complement	{	
	display: block;
	width: 152px;
	height: 24px;
	background-image:url(../img/interface/b_fiche_complementaire.gif);
	padding:10px 0 0 0px;
	margin-left: 0px;
	text-decoration: none;
	}
	
a.btn_download	{	
	background-image:url(../img/interface/b_download.gif);
	background-position: 0px 3px;
	padding:0 0 0 19px;
	text-decoration: none;
	}
	
a.btn_modif_criteres	{
	width:11em;
	background-image:url(../img/interface/b_vert_droite.gif);
	background-position: right;
	background-color:#99cc00;
	display:block;
	font-size:10px;
	line-height:19px;
	height:19px;
	padding:0 17px 0 4px;
	margin:0;
	color:#FFFFFF;
	text-decoration:none;	
	}
	
a.btn_page	{	
	background-image:none;
	background-position: 0px 3px;
	padding:0 0 0 0px;
	color: #000000;
	text-decoration: none;
	}
	
	
	
/***********************************************/
#contenu strong	{
	color:#000;
	font-weight:bold;
	}

/*	
#contenu ul, #contenu ol{
	margin-left: 0em;
	padding-left:0;
	list-style: none;
	margin-bottom:1em;
	}
	
#contenu ol{
	list-style: decimal;
	list-style-position:inside;
	}
	
#contenu ol li{
	text-align:left;
	line-height:1.5em;
	padding:0;
	margin-left:20px;
	background-image:none;
	}
	
#contenu ul li	{
	text-align:left;
	line-height:1.5em;
	padding-left:12px;
	background-repeat:no-repeat;
	background-position:0 0.5em;
	}
	
#contenu ul li ul	{
	padding-left:15px;
	}
	
#contenu ul li ul li	{
	padding-left:0px;
	background-image:none;
	list-style:disc;
	line-height: 0.2em;
	}
*/
	
	
/* ######################### 2 colones ######################### */
#contenu div.twocolumns_left{
	float:left;
	margin: 0;
	/*	width: 38%; */
	width:279px;
	/*background-color:#DDDDDD;*/
	}
	
#contenu div.twocolumns_left p {
	margin: 0;
	padding: 0;
	}
	
#contenu div.twocolumns_left select {
	width: 80%;
	}
	
#contenu div.twocolumns_right{
	z-index: -1;
	float:left;
	/* width:55%; */
	width:521px;
	text-align:center;
	/* margin-left: 25px; */
	/*background-color:#DDDDDD;*/
	}


		
/************************* FICHES *******************************/
#contenu_fiche {
	background-color:#FFFFFF;
	width:100%;
	padding: 0;
	margin: 0;
	}
	
#contenu_fiche h1 {
	display: block;
	font-size:1.3em;
	font-weight:bold;
	color:#fff;
	background: #006599 url(../img/fiche/degrade.gif) repeat-X;
	background-position: bottom left;
	padding: 10px;
	}
	
#contenu_fiche h3 {
	display: block;
	clear: both;
	height: 25px;
	font-size:1em;
	font-weight:bold;
	color:#006599;
	background: #d4e4ed url(../img/fiche/puce.gif) no-repeat;
	padding: 5px 0px 0px 20px;
	margin: 0px;
	}
	
#contenu_fiche div {
	border: solid 1px #006599;
	margin: 12px;
	padding: 0;
	}
	
#contenu_fiche div div.pub {
	float: left;
	width: 45%;
	border: solid 0px #006599;
	margin: 12px;
	padding: 0;
	}
	
#contenu_fiche div div.photo {
	float: left;
	width: 45%;
	margin-bottom:-3px;
	border: solid 0px #006599;
	}
	
#contenu_fiche div img {
	margin: 10px;
	}
	
#contenu_fiche div.btn_set {
	border: solid 0px #006599;
	margin: 10px;
	height: 3em;
	}
	
#contenu_fiche div.photo2 {
	float: left;
	width: 150px;
	height: 100px;
	border: solid 0px #006599;
	padding: 0;
	}
	
#contenu_fiche div p {
	margin-left: 12px;
	margin-right: 10px;
	margin-top: 5px;
	padding-bottom: 12px;
	/*margin-bottom:-10px;*/
	text-align:left;
	}
	
#contenu_fiche img{
	text-align:left;
	}
	
#contenu_fiche #footer_popup {
	padding:0.5em;
	margin:0.5em;
	}
	
#contenu_fiche p, ul {
	margin-bottom: 1em;
	}
	
#contenu_fiche li {
	list-style-type: none;
	padding-left: 10px;
	}
	


/**************************** IMAGES *********************************/
img.img_left{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	}
	


/************************ formulaires ********************************/
label {
	/*display:block;*/
	float:left;
	/*clear:left;*/
	width:150px;
	/*margin-bottom:5px;*/
	}
	
label.checkb{
	display:block;
	float:none;
	width:auto;
	}
	
label.checkb input{
	margin:0;
	}
	
input, select, textarea{
	/*display:block;
	float:left;*/
	margin-bottom:5px;
	}
	
input.check {
	margin-bottom: 0px;
	}
	
label{
	display:block;
	float:none;
	width:auto;
	}
	

/***************************** definitions ************************************/
dt { font-weight: bold; }
	
dd { margin-left: 10px; }


	
/****************************** resultats ***************************************/
#contenu #resultats{
	padding: 0;
	margin-left:0em;
	float:left;
	width:540px;
	/*width:66%;*/	
	padding-bottom:20px;
	}
	
#contenu #resultats img {
	border:0;
	}
#contenu #resultats img#f_preview
{

	margin:0;
	padding:0;
}	
#contenu #resultats h2{
	display:block;
	/*height:24px;*/
	line-height:24px;
	padding: 0 0 0 25px;
	margin:0;
	background-image:url(../img/interface/resultats_arrondi.gif);
	background-position: top left;
	background-repeat:no-repeat;
	font-size:1.2em;
	font-style:normal;
	color:#fff;
	background-color: #006699;
	}

#contenu #resultats #criteres{
	padding: 0.5em;
	background-image:url(../img/interface/resultats_degrade.gif);
	background-position: top left;
	background-repeat:repeat-x;
	margin:0;
	/*background-color:#f1f6f9;*/
	background-color:#ffffff;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
#contenu #resultats #criteres span.region_name{
	font-weight:bold;
	}
	
#contenu #resultats #criteres span.nbre_pages{
	}
	
#contenu #resultats  ul{
	width: auto;
	padding: 0;
	margin:0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
#contenu #resultats  ul  li{
	width: auto;
	padding:10px;
	margin:0;
	border-bottom:1px solid #ccc;
	}
	
	
#contenu #resultats  ul  li.article_resume{	
	background-color:#d3e4ec;
	border-bottom:none;
	padding:0;
	margin:0;
	}
	
#contenu #resultats  ul  li.titre_download_article{
	background:url(../img/fond-telechargez.gif) no-repeat;
	height: 20px;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding-left:60px;
	border-bottom:none;
	border-top:1px solid #CCCCCC;
	}
p#infos_article_gratuit{
float:left;
width:250px;
text-align:left;
padding:0 0 0 25px;
}
#dl_article a#dl_gratuit_img{
float:left;
width:173px;
}
	
#contenu #resultats  ul  li h4.titre_resume{
	color:#000;
	font-size:1.1em;
	}


#article_resume_div{
	float:left;
	/*width:390px;conditionné dans le php*/
	padding:0.5em 10px 0.5em 10px;		
}
#popup_preview_art{
	float:right;
	position:relative;
}


a.btn_preview_article,.btn_preview_article_off{
	display: block;
	color: #fff;
	text-decoration: none;
	font-size:x-small;
	line-height:1em;
	background-color:#006599;
	text-align:center;
	width:110px;
	height:20px;
	padding:0.2em 0 0.2em 0;
	margin:0;
	position:absolute;
	top:125px;	
	opacity: 0.8;
	filter:alpha(opacity=80);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);

}
a.btn_preview_article:hover,a.btn_preview_article_off:hover,.btn_preview_article_over{
	display: block;
	color: #0066CC;
	background-color:#fff;
	text-decoration: none;
	font-size:x-small;
	line-height:1em;
	text-align:center;
	margin:0;
	padding:0.2em 0 0.2em 0;
	width:110px;
	height:20px;
	top:125px;
	position:absolute;
	opacity:1;
	filter:alpha(opacity=100);
	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

	
a.preview_article {
	color:#000000;
	background:url(../img/preview_article.gif) no-repeat left 2px;
	padding-left:12px;
	}
#resultats #nav_fiches{
	float:right;
}	
a.artbtn_prev{
	background:url(../img/btn_back.gif) no-repeat left 5px;
	padding-left:10px;
	
	}	
	
a.artbtn_next{
	background:url(../img/btn_next.gif) no-repeat right 5px;
	padding-right:10px;
	}
	
a.artbtn_back_liste{
	background:url(../img/retour_liste.gif) no-repeat left 5px;
	padding-left:20px;
	display:block;
	float:left;
	width:250px;

	
	}
	
#contenu #resultats h2.article{
	color: #aac200;
	font-weight: bold;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:0px 0px 0px 10px;
	margin:0px;
	background:none;
	}
	
#contenu #resultats h3.article{
	color: black;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding:0px 0px 10px 10px;
	margin:0px;
	}	
	
	
	
#contenu #resultats > ul > li > ul{
	padding: 0;
	margin:0;
	}
	
#contenu #resultats > ul > li > ul > li{
	padding: 0.5em;
	margin:0;
	list-style-type: none;
	font-size: 0.8em;
	}
	
#contenu #resultats #criteres span.nbre_pages
	{
	}




/* ****************** banière de pub flottante *************** */
#floating{ 
	display:block;
	height:auto;
	padding: 20px 0 0 0px;
	text-align: center;
}

.horiz{
	width: inherit !important;
	padding: 20px 90px !important;
}

.horiz a{
	float: left;
	padding: 2px 6px;
}
.panier_content #floating a{
	padding: 0 0 0 8px;
}

#menu_droite_td_container #floating a{
	display: block;
	float: left;
	padding: 0 0 0 20px;
}

#menu_gauche_td_container #floating a{
	display: block;
	float: left;
	padding: 0 0px 0 0;
}

.floating_pub{
	display:block;
	/*width:250px;
	height:120px;
	background-color: #e87b21;*/
	width:auto;
	height:auto;
	/*top:390px;*/
	border:1px solid #b7b7b7;
	margin-bottom:10px;
	font-size:0.8em; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; text-decoration:none;
	}

#floating_pa{
	width:291px;
	height:auto;
	}

/*#floating_pub{
	display:block;
	width:250px;
	height:auto;
	position:absolute;
	top:180px;
	top:310px;
	top:390px;
	left:840px;
	border:1px solid #b7b7b7;
	background-color: #88d1e0;
	}*/

#floating_abo{
	display:block;
	width:200px;
	height:240px;
	position:absolute;
	top:600px;
	left:900px;
	/*border:1px solid #b7b7b7;
	background-color: #88d1e0;*/
	}

#floating_pub_permis{
	display:block;
	width:190px;
	height:260px;
	position:absolute;
	/*top:180px;*/
	top:180px;
	left:840px;
	border:1px solid #b7b7b7;
	/*background-color: #88d1e0;*/
	}
	

#floating_bateaux{
	display:block;
	width:250px;
	height:300px;
	position:absolute;
	/*top:180px;*/
	top:210px;
	left:840px;
    border-top:3px solid #e7e7e7;
	border-left:3px solid #e7e7e7;	
    border-bottom:3px solid #B0C4DE;
	border-right:3px solid #B0C4DE;

	/*background-color: #88d1e0;*/
	}
#floating_bateaux2{
	display:block;
	width:250px;
	height:67px;
	position:absolute;
	top:540px;
	left:840px;
    border:1px solid #e7e7e7;
	/*background-color: #88d1e0;*/
	}	
	
#floating_bateaux3{
	display:block;
	width:250px;
	height:67px;
	position:absolute;
	top:520px;
	left:840px;
    border:1px solid #e7e7e7;
	/*background-color: #88d1e0;*/
	}


#floating_voie{
	display:block;
	width:500px;
	height:250px;
	position:absolute;
	top:450px;
	left:20px;
	/*border:1px solid #b7b7b7;
	background-color: #88d1e0;*/
	}

#floating_voie2{
	display:block;
	width:500px;
	height:250px;
	position: relative;
	z-index:100;
	/*top:450px;*/
	left:20px;
	/*border:1px solid #b7b7b7;
	background-color: #88d1e0;*/
	}
	
	
/****************************** resultats sur fiche ***************************************/
#contenu_fiche #resultats {
	margin-bottom: 2em;
	border: solid 0px #fff;
	}
	
#contenu_fiche #resultats h2 {
	display:block;
	height:24px;
	line-height:24px;
	padding-left:1em;
	font-size:1em;
	font-style:normal;
	color:#fff;
	background-color: #006699;
	}
	
#contenu_fiche #resultats #criteres {
	padding: 0.5em;
	background-image:url(/img/interface/resultats_degrade.gif);
	background-position: bottom left;
	margin:0;
	background-color:#f1f6f9;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
#contenu_fiche #resultats #criteres span.region_name {
	font-weight:bold;
	}
	
#contenu_fiche #resultats #criteres span.nbre_pages {
	}
	
#contenu_fiche #resultats  ul {
	padding: 0;
	margin:0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
#contenu_fiche #resultats li {
	padding: 0.5em;
	margin:0;
	}
	
#contenu_fiche #resultats ul li {
	border-bottom: solid 1px #ccc;
	}
	
ul.pages {
	display: block;
	margin: 0px;
	padding: 0.5em;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
	
#contenu #resultats ul.pages, #contenu_fiche #resultats ul.pages {
	padding-left: 0.5em;
	}
	
ul.pages li {
	font-weight: bold;
	display: inline;	
	border: solid 0px #fff;
	text-decoration: none;
	color: #0066ff;
	}
	
#contenu #resultats ul.pages li, #contenu_fiche #resultats ul.pages li {
	border-bottom:0px solid #ccc;
	margin: 0px;
	padding: 0px;
	}
	
ul.pages li a {
	text-decoration: none;	
	margin: 0px;
	padding: 0px;
	color: #000;
	}
	
div.inside form select {
	width: 100%;
	}
	
.equalCol_left {
	float: left;
	width: 45%;
	}
	
.equalCol_right {
	float: right;
	width: 45%;
	}
	
.equalCol_foot {
	clear: both;
	}
	
#contenu #resultats .resultat_listing {
	border: solid 0px #fff;
	}
	
#contenu #resultats .resultat_listing li {
	margin-bottom: 6px;
	font-size: 0.8em;
	border: solid 0px #fff;
	list-style-type: none;
	}
	
form.general label {
	display: block;
	width: 200px;
	float: left;
	clear:left;
	margin-bottom: 3px;
	}
	
form.general label.up {
	display: block;
	width: 200px;
	float: none;
	}
	
form.general select {
	width: 200px;
	margin: 0px;
	margin-bottom: 3px;
	}
	
form.rech label {
	display: block;
	}
	
#contenu h4.rech {
	display: block;
	padding-left: 30px;
	padding-bottom: 5px;
	background-image: url("../img/interface/puce_search.gif");
	background-repeat: no-repeat;
	background-position: top left;
	}
	
a.ico_pdf {
	display: block;
	padding-left: 20px;
	padding-bottom: 5px;
	background-image: url("../img/interface/ico_pdf.gif");
	background-repeat: no-repeat;
	background-position: top left;
	}
	
a.pucelarge {
	display: block;
	padding-left: 30px;
	padding-bottom: 5px;
	background-image: url("../img/interface/puce_search.gif");
	background-repeat: no-repeat;
	background-position: top left;
	}
	
ul#menuRegle {
	display: none; 
	border: solid 1px #000; 
	background-color: #fff; 
	color: #0066ff;
	position: absolute; 
	top: 342px;
	left: 620px;
	font-size: 0.8em;
	width: 250px;
	margin-left: 0px;
	padding-left: 0px;
	}
	
ul#menuRegle li {
	display: block;
	width: 100%;
	height: 1.5em;
	margin-left: 0px;
	padding-left: 0px;
	}
	
ul#menuRegle li a {
	display: block;
	width: 100%;
	height: 100%;
	margin-left: 0px;
	padding-left: 3px;
	}
	
ul.puceRacine li {
	background-image:url(../img/interface/icone_hublot.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding:4px 1em 0 0px;
	margin-left: 6px;
	font-size: 1.2em;
	}
		
ul.puceRacine li a {
	margin-left: 14px;
	margin-top: 2px;
	text-decoration:none;
	}


	/********************* FLUVIACARTE ************************/
#fluviacarte{
	/*border:2px solid #99CC00;*/
	padding:5px;
	float:left;
	width:960px;
	}
.bouton {
clear:both;
	border:1px solid #ccc;
	padding:0.2em 0.5em 0.2em 0.5em;
	margin:1em 0 0 0;
	width:auto;
	background-image: url(../img/interface/resultats_degrade.gif);
	background-repeat:repeat-x;
	background-position:20px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.bouton a:hover {
	text-decoration:none;
}
#colleftflu {
	float:left;
	width:400px;
	padding:5px;
	height:100%;
	/*border-right:1px solid #ccc;*/
}	
#mySwf{

	background-image:url(../img/carte/fond_degrade.gif);
	background-position: 28px bottom;
	background-repeat:no-repeat;

	}
#noteflu {
	height:100%;
	font-size:12px;
	font-weight:bold;
	color:#006599;
	text-align: center;
	padding: 15px 5px 2px 5px;
	background-image:url(../img/interface/separator_top.png);
	background-position: top;
	background-repeat: repeat-x;
	/*background-color:#fcfcfc;*/
	border-right:1px solid #006599;
	border-left:1px solid #006599;
	border-bottom:1px solid #006599;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-bottom-style: dotted;
}	
#noteflu p{
	text-align: center;
}
#noteflu b, .flublu b, #flubottom b, #fluviapage b {
	color:#006599;
}
.flublu {
	background-color:#E5F5FB;
	padding:6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	 box-shadow: 1px 1px 3px #979797;
  	-moz-box-shadow: 1px 1px 3px #979797;  
  	-webkit-box-shadow: 1px 1px 3px #979797; 
}	
.flublu {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#979797', Direction=135, Strength=3)\9;
  	zoom: 1\9; 
}
#flubottom{
	clear:both;
	float:left;
	margin:7px;
	text-align:justify;
	font-size:11.5px;
	color:#333333;
	padding:5px;
	border:1px solid #99CC00;
	background-color:#fcfcfc;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	 box-shadow: -1px -1px 4px #c7c7c7;
  	-moz-box-shadow: -1px -1px 4px #c7c7c7;  
  	-webkit-box-shadow: -1px -1px 4px #c7c7c7; 
}	
#flubottom {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#c7c7c7', Direction=-35, Strength=4)\9;
  	zoom: 1\9; 
}
#flubottom ul li{
	background-image:url(../img/interface/puce_link.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
	margin: 2px 0 4px 15px;
	}
#fluviapage{
	float:left;
	width:500px;
	height:100%;
	padding: 10px 10px 10px 20px;
	background-image:url(../img/interface/separator_right.png);
	background-position: left;
	background-repeat: repeat-y;
	background-color:#fcfcfc;
	border-top:1px solid #99CC00;
	border-right:1px solid #99CC00;
	border-bottom:1px solid #99CC00;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}	
	
#fluviapage img.img_guide{
	float:left;
	width:95px;
	padding-right:10px;	
	}
	
#fluviacarte img{
	border:0;	
	}
	
#fluviacarte #imagelink
	{
	float:left;
	}
	
a#exemple_link
	{
	background-image:url(../img/interface/puce_link.gif);	
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-left:10px;
	}
	
a#b_retour{
	border:1px solid #999999;
	padding:0.2em 0.5em 0.2em 0.5em;
	margin:1em 0 0 0;
	width:2em;
	}
	
#fluviapage div.txt_guide{
	display:block;
	float:left;
	width:395px;
	}
	
#fluviapage div.texte p{
	text-indent: 10px;
	background-image:url(../img/accueil/sep_vertical.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	}
#fluviapage div.texte p.note{
	text-indent: 0;
	background-image: none;
	font-style:italic;
	}	
#fluviapage h1{
	font-size:15px;
	float:left;
	display:block;
	width:250px;
	}
	
#fluviapage h1.t_carte{
	font-style:italic;
	float:none;
	width:auto;
	}
	
#fluviapage h2{
	font-size:13px;
	font-weight:bold;
	color:#000000;
	background:none;
	padding:0;
	float:left;
	display:block;
	width:250px;
	}
	
#fluviapage div.guide_prix{
	display:block;
	float:right;
	width:45px;
	font-weight:bold;
	}
	
#fluviapage a.lien, a.lien{
	background-image:url(../img/interface/puce_link.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-left:10px;
	}
	
#fluviapage ul li{
	background-image:url(../img/interface/puce_link.gif);
	background-repeat:no-repeat;
	background-position: 6px 7px;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left:18px;
	line-height:normal;
	}
	
#fluviapage div.texte{
	display:block;
	font-size:11.5px;
	float:left;
	clear:both;
	width:100%;
	text-align:justify;
	}
	
/********************* ABONNEMENT ************************/	
/*Menu*/
#menu_abonnements {
	height:44px;
	margin:0;
	padding:0;	
	width:618px;
	font-family:Arial;
	font-size:12px;
	text-transform:uppercase;
}

#contenu ul#menu_abonnements li {
	display:block;
	float:left;
	width:206px;
	height:44px;	
	list-style:none;
	font-weight:bold;
	margin:0;
	padding:0;
	
}

#menu_abonnements .bg_active {
	display:block;
	float:left;
	width:140px;
	height:44px;
	background:url('../img/abonnements_menu_bg_blue.png');
	padding:0 0 0 5px;
}
#menu_abonnements .bg_active_end {
	display:block;
	float:left;
	width:31px;
	height:44px;
	background:url('../img/abonnements_menu_end_active.png');
}

#menu_abonnements .bg_active_begin {
	display:block;
	float:left;
	width:31px;
	height:44px;
	background:url('../img/abonnements_menu_begin.png');
}

#menu_abonnements .bg_noactive {
	display:block;
	float:left;
	width:140px;
	height:44px;
	background:url('../img/abonnements_menu_bg_grey.png');
	padding:0 0 0 5px;
}
#menu_abonnements .bg_noactive_end {
	display:block;
	float:left;
	width:31px;
	height:44px;
	background:url('../img/abonnements_menu_end_noactive.png');	
}

#menu_abonnements .bg_active_num {
	display:block;
	float:left;
	width:30px;
	height:44px;
	line-height:44px;
	background:url('../img/abonnements_menu_bg_blue.png');
	color:#fff;
	font-size:25px;
	text-align:center;
	
}
#menu_abonnements .bg_noactive_num {
	display:block;
	float:left;
	width:30px;
	height:44px;
	line-height:44px;
	background:url('../img/abonnements_menu_bg_grey.png');
	color:#fff;
	font-size:25px;
	text-align:center;
}
#menu_abonnements .bg_end_noactive {
	display:block;
	float:left;
	width:31px;
	height:44px;
	background:url('../img/abonnements_menu_end.png');
}
#menu_abonnements .bg_end_active {
	display:block;
	float:left;
	width:31px;
	height:44px;
	background:url('../img/abonnements_menu_active_end.png');
}
#menu_abonnements a {	
	float:left;
	cursor:pointer;
	text-decoration:none;
}
/*All*/
#abonnements h2 {
	background:none;
	padding:0;
	clear:both;
	float:none;
}

p.notice, div.notice {
	display:block;
	background:#f5f5f5;
	border:1px solid #b7b7b7;
	padding:10px;
	margin:10px 0;
	width:745;
	color:#cc0000;
	font-weight:bold;
}
div.notice ul, div.notice ul li {
	list-style:none;
	margin:0;
	padding:0;
}

/*Etape1*/
a#je_commande {
	display: block;
	width: 160px;
	height:48px;
	background:url('../img/abonnements_je_commande.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-right: 15px;
}

.abonnement_img_etape1 {
	float:left;
	/*width:260px;*/
	width:200px; 
	margin:27px 8px 0 0;
}
.abonnement_table_etape1 {
	/*float:right;*/
	float:left;	
	width: 610px;
	margin:20px 0 0 0;
	border-collapse:collapse;
	font-weight:bold;
	
}

.abonnement_table_etape1 tr, .abonnement_table_etape1 td {
	border:1px solid #b7b7b7;
}

.abonnement_table_etape1 .tr_head td{
	/*background:url('../img/abonnements_table_head.png');
	height:35px;
	padding:0 20px;*/
	text-align:center;
	background: url('../img/abo/bg.gif'); 
	height:42px; 
	padding:0;
}
/*tableau abo offre fond bleu
.abonnement_table_etape1 .tr_offre td{
	background:url('../img/fiche/degrade.gif');
	color:#FFFFFF;
	height:35px;
	text-align:center;
	padding:0 20px;
}
.abonnement_table_etape1 .tr_offre td label, .abonnement_table_etape1 .tr_offre td input {
	display:block;
	float:left;	
}
.abonnement_table_etape1 .tr_offre #checkbox_guide_plaisancier {
	width:60px;
	margin:0 auto;
}	
.abonnement_table_etape1 .tr_offre td label {
	width:40px;
}
.abonnement_table_etape1 .tr_offre td input {
	width:20px;
}*/

/*tableau abo normal*/
.abonnement_table_etape1 .tr_content td{
	height:35px;
	text-align:center;
	padding:0 20px;
}
.abonnement_table_etape1 .tr_content td label, .abonnement_table_etape1 .tr_content td input {
	display:block;
	float:left;	
}
.abonnement_table_etape1 .tr_content #checkbox_guide_plaisancier {
	width:60px;
	margin:0 auto;
}	
.abonnement_table_etape1 .tr_content td label {
	width:40px;
}
.abonnement_table_etape1 .tr_content td input {
	width:20px;
}

.abonnement_table_etape1 .tr_footer, .abonnement_table_etape1 .tr_footer td {
	border:none;	
}
.abonnement_table_etape1 .tr_footer p {
	padding-top:40px;
	text-align:center;
}
.abonnement_table_etape1 .tr_content label {
	display:inline;
	
}

/*Etape2*/	
	
#abonnements_coordonnees_left {
	float:left;
	width:350px;
	padding:10px;
	margin:0 0 0 0;
}
#abonnements_coordonnees_right {
	float:left;
	width:340px;
	border:1px solid #b7b7b7;
	padding:10px;
	margin:10px 0 0 0;
}
#abonnements_coordonnees_footer {
	clear:both;
	font-weight:bold;
	font-size:11px;
}
#abonnements_coordonnees_footer p {
	float:left;
	width:618px;
	margin:10px 0 0 0;
}
#abonnements_coordonnees_footer .next {	
	margin:10px 0 0 50px;
}
#abonnements #etape2 h2 {
	float:left;
}
#abonnements #etape2 .next {
	float:left;
	margin:10px 0 0 10px;
}
/*Etape3*/
#abonnements_coordonnees_right h3 {
	margin:0;
	padding:0;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;	
}
#abonnements_coordonnees_right span.infos {
	display:block;
	font-size:10px;
	font-weight:bold;
	margin-bottom:10px;
}
	
#abonnements_coordonnees_left input, #abonnements_coordonnees_right input {
	float:left;
}
#abonnements_coordonnees_left label, #abonnements_coordonnees_right label {
	clear:both;
	float:left;
	width:150px;
}
#abonnements label.notice {
	font-weight:bold;	
}
#abonnements span.notice {
	color:#99cc00;
}
.abonnements_bloc_left {
	float:left;
	width:318px;
	margin:10px 0;
	
}
#abonnements_bloc_left_shipping {
	color:#666;
}
.abonnements_bloc_left p {	
	margin:10px 0;
	
}
.abonnements_bloc_left .email {
	color:#428edb;
}
.clear {
	clear:both;
}	
/************* styles validation formulaire *****************/

form div.error {
	display:block;
	color :#339900;
	width: 250px;
	border:1px solid #0099FF;
	position:relative;
	top:-5px;
	left:25px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	padding:0.1em 0.1em 0.1em 0.3em;

}
form input.error {
border:1px solid  #339900;
background-color: #ECF4FD;

}

form#form div.error{display:none;
}


	
	
	
	
	
	
	
